/********** 1699px and below **********/
@media only screen and (max-width: 1699px) {
  /***** Meet our key speakers @ homepage *****/
  .spi_bg {
    width: 47%;
  }
  .spi_content {
    width: 53%;
  }
  /***** Meet our key speakers @ homepage End *****/
}
/********** 1699px and below End **********/


/********** 1499px and below **********/
@media only screen and (max-width: 1499px) {
  /***** Meet our key speakers @ homepage *****/
  .spi_bg, .spi_content {
    width: 50%;
  }
  /***** Meet our key speakers @ homepage End *****/
}
/********** 1499px and below End **********/


/********** 1299px and below **********/
@media only screen and (max-width: 1299px) {
  /***** Close Popup Button *****/
  .popup-button .dialog-close-button .eicon-close:before {
    left: auto;
    right: 13px;
  }
  /***** Close Popup Button End *****/


  /***** Meet our key speakers @ homepage *****/
  .spi_bg {
    width: 53%;
  }
  .spi_content {
    width: 47%;
  }
  /***** Meet our key speakers @ homepage End *****/
}
/********** 1299px and below End **********/


/********** 1175px and below **********/
@media only screen and (max-width: 1175px) {
  /***** Meet our key speakers @ homepage *****/
  .spi_bg, .spi_content {
    width: 50%;
  }
  /***** Meet our key speakers @ homepage End *****/
}
/********** 1175px and below End **********/


/********** 1024px and below **********/
@media only screen and (max-width: 1024px) {
  /***** Close Popup Button *****/
  .popup-button .dialog-close-button .eicon-close:before {
    left: auto;
    right: 23px;
    top: 20px;
    width: 25px;
    height: 25px;
  }
  /***** Close Popup Button End *****/


  /***** Register As A Delegate (New Design) *****/
  .reg-fee-upper-wrap:before {
    max-width: 280px;
  }
  /***** Register As A Delegate (New Design) End *****/


  /***** Homepage Banner *****/
  .hb_desc_2 table.homebanner-tb {
    width: 70% !important;
  }
  /***** Homepage Banner End *****/


  /**** Meet our key speakers @ homepage ****/
  .speaker-right-inner hr,
  .speaker-right-inner .slider_position_company_list_sec {
    display: none;
  }
  /**** Meet our key speakers @ homepage End ****/
}
/********** 1024px and below End **********/


/********** 991px and below **********/
@media only screen and (max-width: 991px) {
  /***** Be a Sponsor (New Design) *****/
  .sponsor-price-wrap {
    min-height: 107px;
  }
  .sponsor-price-wrap > div > h3:nth-child(2), .sponsor-price-wrap > div > h3:nth-child(2) span {
    font-size: 15px !important;
    margin-top: 0;
  }
  /***** Be a Sponsor (New Design) End *****/


  /***** Exhibit with Us *****/
  .exhibition-scheme .sponsor-price-wrap h3:not(:last-child) {
    margin-top: -3px;
  }
  .exhibition-scheme .sponsor-price-wrap h3:nth-child(2), .exhibition-scheme .sponsor-price-wrap h3:nth-child(2) span {
    font-size: 15px !important;
  }
  /***** Exhibit with Us End *****/


  /***** Homepage banner *****/
  .banner-title {
    font-size: 30px;
    line-height: 35px;
  }
  .hb_desc h2 span {
    font-size: 25px;
  }
  /***** Homepage banner End *****/
}
/********** 991px and below End **********/


/********** 956px and below **********/
@media only screen and (max-width: 956px) {
  /***** Register As A Delegate (New Design) *****/
  .reg-fee-upper-wrap:before {
    max-width: 250px;
  }
  /***** Register As A Delegate (New Design) End *****/
}
/********** 956px and below End **********/


/********** 856px and below **********/
@media only screen and (max-width: 856px) {
  /***** Register As A Delegate (New Design) *****/
  .reg-fee-upper-wrap:before {
    max-width: 220px;
  }
  /***** Register As A Delegate (New Design) End *****/
}
/********** 856px and below End **********/


/********** 767px and below **********/
@media only screen and (max-width: 767px) {

  /***** General *****/
  html body div .height-40.theme_style_button .elementor-button {
    height: 30px !important;
    padding: 8px 12px;
  }
    /*** News & Media Breadcrumb ***/
    body .rank-math-breadcrumb p {
      padding-top: 2px;
      padding-bottom: 8px;
      letter-spacing: -0.5px;
    }
    /*** News & Media Breadcrumb End ***/
  /***** General End *****/


  /***** Register as a Delegate *****/
  .ticket-title-wrap {
    border-radius: 5px;
  }
  body .ticket-title {
    max-width: 80px;
  }
  body .ticket-upper-wrap {
    width: 118px;
  }

    /*** New Design ***/
    .register-fee-sec{
      max-width: 324px;
      min-height: 64px;
      flex-direction: row;
      display: flex;
      /* align-items: flex-start; */
      border-radius: 15px;
      margin: auto;
    }
    .register-fee-sec:before {
      display: none;
    }
    .reg-fee-upper-wrap{
      width: 113px;
    }
    .reg-fee-upper-wrap:before {
      width: 2px;
      height: 44px;
      top: 0;
      left: auto;
      z-index: 2;
    }
    .reg-fee-title-wrap{
      max-height: 64px;
      min-height: 1px;
      padding: 0 3px 0 4px;
      margin-right: 1px;
      max-width: 113px;
      /* margin: 0 4px 0 4px; */
      border-top-left-radius: 15px;
      border-bottom-left-radius: 15px;
    }
    .reg-fee-title{
      font-size: 14px;
      text-align: center;
      max-width: 86px;
      line-height: 17px;
    }
    .reg-fee-lower-wrap{
      flex-direction: row;
      
    }
    body .elementor-element .reg-fee-lower-inner h3{
      font-size: 16px;
      line-height: 18px !important;
    }
    .reg-fee-lower-inner h3 span{
      margin-left: 2px;
      font-size: 16px;
      line-height: 18px;
    }
    .reg-fee-lower-inner{
      flex-direction: row;
      padding: 19px 15px 17px;
    }
    .reg-fee-lower-inner > div:first-child{
      margin-right: 20px;
    }
    .reg-fee-lower-inner h3:first-child{
      margin-bottom: 0;
    }
    .reg-fee-per-pax{
      line-height: 10px;
      font-size: 10px;
    }
    .reg-fee-subtitle{
      font-size: 9px;
      line-height: 12px;
    }
    /*** New Design ***/
  /***** Register as a Delegate End *****/


  /***** Be A Part of Energy Asia *****/
  .be-a-part-tab .jet-tabs__control-inner {
    padding: 0;
  }
  .sponsor-title-wrap {
    padding: 3px;
    margin-bottom: 3px;
  }
  .sponsor-price-wrap {
    padding-top: 11px;
    padding-bottom: 4px;
  }
  .each-text {
    margin-top: -10px;
  }
  /***** Be A Part of Energy Asia End *****/


  /***** Latest Update - Subscription *****/
  .subscribe-cf7 form {
    margin-right: 20px;
  }
  /***** Latest Update - Subscription End *****/


  /***** Close Popup Button *****/
  .popup-button .dialog-close-button .eicon-close:before {
    right: 6px;
    top: 10px;
    width: 21px;
    height: 21px;
  }
  /***** Close Popup Button End *****/


  /***** Be a Sponsor (New Design) *****/
  .sponsor-price-wrap {
    min-height: 68px;
  }
  .sponsor-price-wrap > div > h3:nth-child(2), .sponsor-price-wrap > div > h3:nth-child(2) span {
    font-size: 12px !important;
  }
  /***** Be a Sponsor (New Design) End *****/


  /***** Exhibit With Us *****/
  .exhibition-scheme .sponsor-price-wrap h3:nth-child(2), .exhibition-scheme .sponsor-price-wrap h3:nth-child(2) span {
    font-size: 12px !important;
  }
  /***** Exhibit With Us End *****/

  /********** Homepage Banner **********/
  .banner-title {
    font-size: 25px;
    line-height: 30px;
  }
  .hb_desc_2 table.homebanner-tb {
    width: 57% !important;
  }
  /********** Homepage Banner End **********/


  /**** Meet our key speakers @ homepage End ****/
  body .speaker-title {
    font-size: 18px;
  }
  body .hs_position_company_list_sec p {
    font-size: 14px;
  }
  .spi_content a {
    font-size: 14px;
  }
  .spi_content_wrap hr {
    display: none;
  }
  body .spi_content .html_theme_style_button {
    height: 30px;
    padding: 8px 12px;
    font-size: 12px;
    margin-top: 30px;
  }
  body .spi_content {
    padding-bottom: 35px !important;
  }
  .html_theme_style_button.desktop {
    display: none;
  }
  body .html_theme_style_button.mobile {
    display: block;
    margin-left: 50px;
    background-color: transparent;
    border: 0;
    text-decoration: underline;
  }
  body .html_theme_style_button.mobile:hover {
    color: #00B1A9;
    background-color: transparent;
    border: 0;
  }
  /**** Meet our key speakers @ homepage End ****/
}
/********** 767px and below End **********/


/********** 575px and below **********/
@media only screen and (max-width: 575px) {
  body .super-heading {
    padding: 2px 0 13px;
  }

    /********** Homepage Banner **********/
    .hb_desc_2 table.homebanner-tb {
      width: 75% !important;
    }
    /********** Homepage Banner End **********/
}
/********** 575px and below End **********/
